WordPress.org

Support

Support » How-To and Troubleshooting » wp-content/plugins directory

wp-content/plugins directory

  • I am trying to add and instagram plug in but I dont seem to have a, ‘add new’ in my plugins. Where am I supposed to upload this?

Viewing 15 replies - 1 through 15 (of 17 total)
  • Dashboard > Plugins > Add New should lead to a search box at the top, then search for the one you want and check it out in Details to be sure, then click Install.

    There appears to be no Add New. All the options from my Plugins folder are Plugins, or Plugin Editor. I dont see an option under my Plugin files either. Could it be that I need to update my wordpress version?

    I am too new at all of this to have a good answer there, and I see you have not been here at the forums in five years. So, the age of your site and how well it has been maintained — not saying it has not been — could be factors way beyond my limited experience.

    Well I appreciate your help. Just when I think im kind of getting the hang of things…
    oh well.
    thanks again.

    Dashboard > Plugins > Add New should lead to a search box at the top, then search for the one you want and check it out in Details to be sure, then click Install.

    There is no Add New.

    WPyogi

    @wpyogi

    Forum Moderator

    Are you really using WordPress 2.0.6?

    Yes…. do i need an update?

    WPyogi

    @wpyogi

    Forum Moderator

    Absolutely and ASAP! That’s really outdated and likely a major security risk. But you’ll need to follow the extended, manual update directions:

    http://codex.wordpress.org/Upgrading_WordPress_Extended

    Make sure you have everything fully backed up before you start on that!

    Thanks so much! I had a feeling that was the case!

    I backed it up, and just as i was going to run the wordpress upgrade, I get this:
    Warning: require(/home/meaghanleahy/vegpod.com/wp-includes/load.php) [function.require]: failed to open stream: No such file or directory in /home/meaghanleahy/vegpod.com/wp-settings.php on line 21

    Fatal error: require() [function.require]: Failed opening required ‘/home/meaghanleahy/vegpod.com/wp-includes/load.php’ (include_path=’.:/usr/local/lib/php:/usr/local/php5/lib/pear’) in /home/meaghanleahy/vegpod.com/wp-settings.php on line 21

    Now what?!? Yikes.

    Looks like you have to reinstall and then import your database 🙁

    I am trying to reinstall by using dreamhosts’ one click installs. It keeps coming up that wordpress is already installed. Any help? After I figure out how to reinstall correctly, how do I import my database from dreamhost?
    Thanks everyone… so i feel so outdated.

    WPyogi

    @wpyogi

    Forum Moderator

    You probably need to do the manual install – in order to update from that old of a version. How long since you installed or updated WP? But you might want to just ask the DreamHost support people for help with this – they’re good.

    Mika Epstein

    @ipstenu-dh

    DreamHost Rep

    meaghanleahy – Unless the folder’s completely empty, it’ll tell you WP has been installed already.

Viewing 15 replies - 1 through 15 (of 17 total)
  • The topic ‘wp-content/plugins directory’ is closed to new replies.
Skip to toolbar